# fann_get_cascade_min_cand_epochs

(PECL fann >= 1.0.0)

fann_get_cascade_min_cand_epochs — Returns the minimum candidate epochs

### Description

fann_get_cascade_min_cand_epochs ( resource `$ann` ) : int

The minimum candidate epochs determines the minimum number of epochs the input connections to the candidates may be trained before adding a new candidate neuron.

The default min candidate epochs is 50.

### Parameters

`ann`

  Neural network resource.

### Return Values

The minimum candidate epochs, or `FALSE` on error.

### See Also

- fann_set_cascade_min_cand_epochs() - Sets the min candidate epochs